@font-face {
  font-family: 'Avenir';
  src: url('../fonts/AvenirNextLTPro-Regular.otf');
}
@font-face {
  font-family: 'Avenir-It';
  src: url('../fonts/AvenirNextLTPro-MediumIt.otf');
}
@font-face {  
  font-family: 'Avenir-UL';
  src: url('../fonts/AvenirNextLTPro-UltLt.otf');
}
@font-face {  
  font-family: 'Avenir-ULIt';
  src: url('../fonts/AvenirNextLTPro-UltLtIt.otf');
}
@font-face {  
  font-family: 'Avenir-Demi';
  src: url('../fonts/AvenirNextLTPro-Medium.otf');
}
@font-face {  
  font-family: 'Gotham-Bold';
  src: url('../fonts/Gotham-Bold.otf');
}

/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {
  color: #5a5a5a;
  font-family: Avenir, sans-serif, roboto;
  background-color: #f1f1f1;
}


/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  padding-right: 15px;
  padding-left: 15px;
}
.navbar-wrapper .navbar .container {
  width: auto;
}
.navbar-default .navbar-nav>li>a {
    color: #5a5a5a;
    font-family: Avenir-Demi;
    font-weight: bold;
}
.navbar-default .navbar-nav>li>a:hover {
    color: #0091aa;
    font-family: Avenir-Demi;
    font-weight: bold;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: #0091aa;
    font-family: Avenir-Demi;
    background-color: transparent;
    font-weight: bold;
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  height: 450px;
  margin-bottom: 60px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  height: 450px;
  background-color: #777;
}
.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 450px;
}

/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 20px;
  text-align: center;
}
.marketing h2 {
  font-weight: normal;
}
.marketing .col-lg-4 p {
  margin-right: 10px;
  margin-left: 10px;
}

.line2{
    margin-bottom: 50px;
}
.l2tx{
    text-align: center;
    text-transform: uppercase;
    font-family: Avenir-Demi;
    font-size: 14pt;
}
.noUpperCase{
    text-transform: initial !important;
}
.subtitle{
    text-transform: initial !important;
    font-family: Avenir;
    font-size: 15pt;
    padding: 0px 12px;
    line-height: 1.7;

}
b{
    font-weight: bold;
    font-family: avenir-demi;
    color: black;
}
.l2tx-s{
    text-align: center;
    text-transform: uppercase;
    font-family: Avenir-Demi;
    font-size: 10pt;
    line-height: 1.7;
    
}
.l3tx{
    font-family: Avenir-UL;
    font-size: 23pt;
    color: #fff;
    padding-top:25px
}
.l3txd{
    font-family: Avenir;
    text-transform: uppercase;
}
.listProjects{
    padding: 0px;
    font-size: medium;
}
.news1bg{
    background-image:url('../img/news/line-bg.gif');
    background-position: center;
    background-repeat: repeat-x;
}
.news1{
    background-color: #fff;
    font-size: 25pt;
    text-transform: uppercase;
}
.staticBackground{
    width: 100%;
    height: 100%;
    background-position: center top;
    background-size: cover;
    background-repeat: no-repeat;
    display: flex;
    align-items:center;
    justify-content: center;
    background-attachment:fixed
}
ol li::marker {
    color: #0091aa !important;
    font-weight: bold;
    font-family: initial;
}
ol.padding10 li {
    padding-bottom: 10px; /* Memberikan jarak (padding) pada elemen <li> dalam daftar (ordered list) */
  }
ol.noPadding li {
    padding-bottom: 0px; /* Memberikan jarak (padding) pada elemen <li> dalam daftar (ordered list) */
  }

.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 20px;
}
.btn-default {
    color: #333;
    background-color: #fff;
    border-color: #0091aa;
}
.btn-default:hover {
    color: #fff;
    background-color: #0091aa;
    border-color: #0091aa;
}


/* Contact
------------------------- */
.contact1{
    font-size: 25pt;
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    padding-top: 35px;
}
.ctc1{
    color:#fff;
}
.ctc1b{
    font-family: Avenir-Demi;
    color:#fff;
}
.form-control-ctc{
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #fff;
    background-color: transparent;
    background-image: none;
    border: 0;
    border-bottom: 1px solid #fff;
}
.form-has-error{
    border-bottom: 1px solid #f00;
    color:#f00;
}
.form-has-error::placeholder{
    color:#f00;
}
textarea.form-control-ctc2{
    height:auto;
}
.form-control-ctc2{
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #fff;
    background-color: transparent;
    background-image: none;
    border-bottom: 1px solid #fff;
}
.form2-has-error{
    border-bottom: 1px solid #f00;
    color:#f00;
}
.form2-has-error::placeholder{
    color:#f00;
}
.btn-aqua {
    color: #fff;
    background-color: transparent;
    border-color: #fff;
}
.btn-aqua:hover {
    color: #0091aa;
    background-color: #fff;
    border-color: #fff;
}

/* Careers Application
------------------------- */
.contact3{
    font-size: 25pt;
    text-transform: uppercase;
    color: #0091aa;
    text-align: center;
    padding-top: 35px;
}
.ctc3{
    color:#0091aa;
}
.ctc3b{
    font-family: Avenir-Demi;
    color:#0091aa;
}
.form-control-ctc3{
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #0091aa;
    background-color: transparent;
    background-image: none;
    border: 0;
    border-bottom: 1px solid #0091aa;
}
.form-control-ctc3::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #0091aa;
    opacity: 1; /* Firefox */
}
textarea.form-control-ctc4{
    height:auto;
}
.form-control-ctc4{
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #0091aa;
    background-color: transparent;
    background-image: none;
    border-bottom: 1px solid #0091aa;
}
.form-control-ctc4::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #0091aa;
    opacity: 1; /* Firefox */
}

.btn-aqua2 {
    color: #0091aa;
    background-color: transparent;
    border-color: #0091aa;
}
.btn-aqua2:hover {
    color: #fff;
    background-color: #0091aa;
    border-color: #0091aa;
}

.btn-aqua2-reverse {
    color: white;
    background-color: #0091aa;
    border-color: #0091aa;
}
.btn-aqua2-reverse:hover {
    color: #0091aa;
    background-color: transparent;
    border-color: #0091aa;
}

.div-aqua2-reverse {
    color: white;
    background-color: #0091aa;
    border-color: #0091aa;
    font-size: 1.4em;
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 20px;
}


/* Footer */
.rwfooter{
    padding: 20px 0 10px 0;
    background-color: #0091aa;
    margin:0;
}
.foot-nav{
    color:#fff;
    font-size: 9pt;
    margin: 0 15px 0 15px;
    text-transform: uppercase;
}
.foot-nav:hover{
    color:#fff;
}
.txtfoot{
    color:#fff;
    text-align: right;
    padding: 5px 0 5px 0;
    font-size: initial;
}
.headimg{
    margin:0 0 20px 0;
    /* height: 400px; */
    background-repeat: no-repeat; 
    background-position: center; 
    background-size: 100% auto;
}
.caption-static{
    text-align: center;
    font-size: 30pt;
    color:#fff;
    font-family: avenir-demi; 
    font-weight:bold; 
    z-index: 1;
}
.caption-static h1{
    font-family: Gotham-Bold;
    font-size: 76pt;
    padding: 0;
    margin: 25px 0 -15px 0;
}
.caption-static h2{
    font-family: Gotham-Bold;
    font-size: 56pt;
    padding: 0;
    margin: 25px 0 -15px 0;
}
.hblue{
    font-size: 22pt;
    color: #0091aa;
    text-transform: uppercase;
    margin-bottom: 0;
}
.hbluex{
    font-size: 14pt;
    color: #0091aa;
    margin-bottom: 0;
}
.hblue2{
    font-size: 14pt;
    color: #0091aa;
    text-transform: uppercase;
    margin-bottom: 0;
}
.hbluer{
    font-size: 18pt;
    color: #0091aa;
    text-transform: uppercase;
    margin-bottom: 0;
    text-align: right;
}
.divsblue{
    border: 0;
    height: 5px;
    background: #0091aa;
    width: 40px;
    margin: 10px 0px 15px 0px;
}
.divsblue2{
    border: 0;
    height: 2px;
    background: #0091aa;
}
.headUli{
    font-family: Avenir-ULIt;
    font-size: 54pt;
    color: #0091aa;
    text-align: right;
    text-transform: uppercase;
}
.txtUli{
    font-family: Avenir-ULIt;
    font-size: 14pt;
    padding-top: 15px;
}
.hUl{
    font-family: Avenir-UL;
    font-size: 18pt;
}
.cap3{
    font-family: Avenir-UL;
    font-size: 22pt;
}
.cap3reg{
    font-family: Avenir;
    text-transform: uppercase;
}
.nmbr{
    font-family: Avenir-UL;
    font-size: 90pt;
    color: #0091aa;
    margin-top:-10px;
    text-align: right;
}
.cap4{
    font-family: Avenir-UL;
    font-size: 30pt;
    text-transform: uppercase;
}
.cap5{
    font-family: Avenir-It;
    font-size: 14pt;
}
.jabs{
    font-family: Avenir-It;
    font-size: 14pt;
    color: #0091aa;
}
.hr_line2{
    border-top: 1px dashed #0093ac;
}

.subtitleimg{
    margin-left:10px;
    color: #888;
    padding: 0px;
}

.subtitleimg > ol{
    list-style-type:disc;
    margin-left: -25px;
    margin-top: 10px;
}
.iconKiriWhatWeDo {
    width: 6em;
}
.gap-vertical{
    margin: 25px 0px;
}
.txtslide2index{
    text-align: center;
    color:white;
    font-family: avenir;
    font-size: 25pt;
    line-height: 2em;
}
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: whitesmoke;
    opacity: 1; /* Firefox */
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: whitesmoke;
}
::-ms-input-placeholder { /* Microsoft Edge */
    color: whitesmoke;
}


/* RESPONSIVE CSS
-------------------------------------------------- */

@media (max-width: 320px) {
    .navbar-brand img {
        width: 150px;
    }   
    .slide-bg{
        background-repeat: no-repeat; 
        background-position: center; 
        background-size: auto 100%;
    }
    
    .carousel .item .cap1{
      font-family: Avenir-UL;
      font-size: 26pt;
    }
    .carousel .item .cap2{
      font-family: Avenir-UL;
      font-size: 16pt;
    }
    .line3bg{
        background-image:url('../img/line3_bg.jpg');
        background-size: auto 100%;
        background-position: bottom;
        min-height: 400px;
        padding: 100px 0 100px 0;
        margin:0 0 10px 0;
    }
    .rwcontact{
        margin: 0;
        background-image:url('../img/carousel/slide3.jpg');
        background-size: auto 100%; 
        background-position:center;
    }
    
}
@media (max-width: 375px) {
    .navbar-brand img {
        width: 160px;
    }
    .slide-bg{
        background-repeat: no-repeat; 
        background-position: center; 
        background-size: auto 100%;
    }
    
    .carousel .item .cap1{
      font-family: Avenir-UL;
      font-size: 26pt;
    }
      .carousel .item .cap2{
      font-family: Avenir-UL;
      font-size: 16pt;
    }
    .line3bg{
        background-image:url('../img/line3_bg.jpg');
        background-size: auto 100%;
        background-position: bottom;
        min-height: 400px;
        padding: 100px 0 100px 0;
        margin:0 0 10px 0;
    }
    .rwcontact{
        margin: 0;
        background-image:url('../img/carousel/slide3.jpg');
        background-size: auto 100%; 
        background-position:center;
    }
}
@media (max-width: 412px) {
    .navbar-brand img {
        width: 160px;
    }
    .slide-bg{
        background-repeat: no-repeat; 
        background-position: center; 
        background-size: auto 100%;
    }
    
    .carousel .item .cap1{
      font-family: Avenir-UL;
      font-size: 26pt;
    }
      .carousel .item .cap2{
      font-family: Avenir-UL;
      font-size: 12pt;
    }
    .line3bg{
        background-image:url('../img/line3_bg.jpg');
        background-size: auto 100%;
        background-position: bottom;
        min-height: 400px;
        padding: 100px 0 100px 0;
        margin:0 0 10px 0;
    }
    .rwcontact{
        margin: 0;
        background-image:url('../img/carousel/slide3.jpg');
        background-size: auto 100%; 
        background-position:center;
    }
}
@media (max-width: 414px) {
    .headimg{
        height: 250px;
    }
    .caption-static{
        font-size: 20pt;
        margin-top: 40px;
    }
    .staticBackground{
        background-attachment:unset;
    }
    .hblue{
        font-size: 15pt;
    }
    .subtitleimg{
        font-size: 13pt;
    }
    .iconKiriWhatWeDo{
        width: 4em;
    }
    .contact1{
        font-size: 22px;
    }
    .imgContactUs{
        width: 28px;
        height: auto;
    }
    .txtfoot{
        margin-top: 30px;
        text-align: left;
        font-size: small;
    }
    .gap-vertical{
        margin: 15px 0px;
    }
    .txtslide2index{
        font-size: 15pt;
        line-height: normal;
    }
    .l3tx{
        font-size: 18pt;
    }
    .navbar-brand img {
        width: 160px;
    }
    .slide-bg{
        background-repeat: no-repeat; 
        background-position: center; 
        background-size: auto 100%;
    }
    
    .carousel .item .cap1{
      font-family: Avenir-UL;
      font-size: 26pt;
    }
      .carousel .item .cap2{
      font-family: Avenir-UL;
      font-size: 14pt;
    }
    .line3bg{
        background-image:url('../img/line3_bg.jpg');
        background-size: auto 100%;
        background-position: bottom;
        min-height: 400px;
        padding: 100px 0 100px 0;
        margin:0 0 10px 0;
    }
    .rwcontact{
        margin: 0;
        background-image:url('../img/carousel/slide3.jpg');
        background-size: auto 100%; 
        background-position:center;
    }
}

@media (min-width: 768px) {
    .featurette-heading {
        margin-top: 120px;
    }
  
    .slide-bg{
        background-repeat: no-repeat; 
        background-position: center; 
        background-size: auto 100%;
    }
    
    .carousel .item h1{
        font-family: Gotham-Bold;
        font-size: 76pt;
    }
    .carousel .item .cap1{
      font-family: Avenir-UL;
      font-size: 36pt;
    }
      .carousel .item .cap2{
      font-family: Avenir-UL;
      font-size: 14pt;
    }
    
  /* Navbar positioning foo */
  .navbar-wrapper {
    margin-top: 20px;
  }
  .navbar-wrapper .container {
    padding-right: 15px;
    padding-left: 15px;
  }
  .navbar-wrapper .navbar {
    padding-right: 0;
    padding-left: 0;
  }

  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    border-radius: 4px;
  }

  /* Bump up size of carousel content */
  .carousel .item h1{
      font-family: Gotham-Bold;
      font-size: 76pt;
  }
  .carousel .item .cap1{
    font-family: Avenir-UL;
    font-size: 38pt;
  }
  .carousel .item .cap2{
    font-family: Avenir-UL;
    font-size: 14pt;
  }

  .featurette-heading {
    font-size: 50px;
  }
  
  .navbar-nav>li>a {
      padding-top: 40px;
      padding-bottom: 40px;
  }
  .navbar-brand{
      padding-top: 26px;
      padding-bottom: 26px;
  }
  .carousel{
      margin-top:100px;
  }
    
  .slide-bg{
      background-repeat: no-repeat; 
      background-position: center; 
      background-size: 100% auto;
  }
  
    .line3bg{
        background-image:url('../img/line3_bg.jpg');
        background-size: auto 100%;
        background-position: bottom;
        background-attachment:fixed;
        min-height: 400px;
        padding: 100px 0 100px 0;
        margin:0 0 10px 0;
    }
    .rwcontact{
        margin: 0;
        background-image:url('../img/carousel/slide3.jpg');
        background-size: auto 100%; 
        background-position:center;
    }
    
}

@media (min-width: 992px) {
  .featurette-heading {
    margin-top: 120px;
  }

    .line3bg{
        background-image:url('../img/line3_bg.jpg');
        background-size: 100% auto;
        background-position: bottom;
        background-attachment:fixed;
        min-height: 400px;
        padding: 100px 0 100px 0;
        margin:0 0 10px 0;
    }
  
    .slide-bg{
        background-repeat: no-repeat; 
        background-position: center; 
        background-size: auto 100%;
    }
    .rwcontact{
        margin: 0;
        background-image:url('../img/carousel/slide3.jpg');
        background-size: 100% auto; 
        background-position:center;
        background-attachment:fixed;
    }
}

@media (min-width: 1024px) {
  .featurette-heading {
    margin-top: 120px;
  }

    .line3bg{
        background-image:url('../img/line3_bg.jpg');
        background-size: 100% auto;
        background-position: bottom;
        background-attachment:fixed;
        min-height: 400px;
        padding: 100px 0 100px 0;
        margin:0 0 10px 0;
    }
  
    .slide-bg{
        background-repeat: no-repeat; 
        background-position: center; 
        background-size: auto 100%;
    }
    
    .carousel .item h1{
        font-family: Gotham-Bold;
        font-size: 76pt;
    }
    .carousel .item .cap1{
      font-family: Avenir-UL;
      font-size: 38pt;
    }
      .carousel .item .cap2{
      font-family: Avenir-UL;
      font-size: 16pt;
    }
    .rwcontact{
        margin: 0;
        background-image:url('../img/carousel/slide3.jpg');
        background-size: 100% auto; 
        background-position:center;
        background-attachment:fixed;
    }
}

@media (min-width: 1280px) {
  .featurette-heading {
    margin-top: 120px;
  }

    .line3bg{
        background-image:url('../img/line3_bg.jpg');
        background-size: 100% auto;
        background-position: bottom;
        background-attachment:fixed;
        min-height: 400px;
        padding: 100px 0 100px 0;
        margin:0 0 10px 0;
    }
  
    .slide-bg{
        background-repeat: no-repeat; 
        background-position: center; 
        background-size: 100% auto;
    }
    
    .carousel .item .cap1{
      font-family: Avenir-UL;
      font-size: 38pt;
    }
      .carousel .item .cap2{
      font-family: Avenir-UL;
      font-size: 18pt;
    }
    .rwcontact{
        margin: 0;
        background-image:url('../img/carousel/slide3.jpg');
        background-size: 100% auto; 
        background-position:center;
        background-attachment:fixed;
    }
}